//
//  CustomTOStudyTopicOptionEntity.m
//  Lighting
//
//  Created by 曹云霄 on 2016/12/6.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "CustomTOStudyTopicOptionEntity.h"

@implementation CustomTOStudyTopicOptionEntity


- (CGFloat)answerHeight
{
    if (!_answerHeight) {
        _answerHeight = [self calculateStudyIntroductionHeight:self.name]+30;
    }
    return _answerHeight;
}

#pragma mark - 计算高度
- (CGFloat)calculateStudyIntroductionHeight:(NSString *)content
{
    return [content heightWithFontSize:13 width:ScreenWidth*2/3-28*2];
}

@end
